/* mini reset ---- */

#checkout table, #checkout th, #checkout td {
	border: none;
	padding: 15px 0;
	vertical-align: middle;
}

#checkout {
	height: 1%;
	background: url(../images/bg.png) top left repeat-y #fff;
	position: relative;
	padding: 7px 0 20px 0;
	float: left;
	width: 100%;
}

/* main container widths --------------------------------- */
/* all elements within these containers should use a fluid width */

#order_summary {
	float: left;
	width: 50%;
}

#user_details {
	float: right;
	width: 45%;
}

/*--------------------------------------------------------- */

#checkout #user_details fieldset{
	float: left;
	clear: both;
	width: 100%;
	display: block;
	margin-bottom: 15px;
}

.error {
	background: #ba293c;
	border: 1px solid #BA293C !important;
	color: #fff;
	padding: 10px;
	text-align: left;
}

p.error {
	margin: 0 0 15px 0;
}

.success {
	background: #C7F464;
	border: 1px solid #B2DB59 !important;
	color: #000;
	padding: 10px;
	text-align: left;
	margin: 0 0 21px 0;
}

input.error {
	background: #fff;
	color: #000;
} 

#checkout  ul.error {
	padding: 10px;
	font-size: 12px;
	line-height: 18px;
	list-style: none;
	margin: 0;
	width: 380px;
	float: left;
	clear: both;
}

#checkout ul.error li.none {
	list-style: none;
}

#checkout ul.error li h2{
	line-height: 1;
	font-size: 1.3em;
	height: auto;
	color: #fff;
}

.warning {	
	border: 1px solid #BA293C !important;
	color: #fff;
	padding: 10px;
	text-align: left;
}

div.row label {
	float: left;
	width: 26%;
	text-align: left;
	line-height: 29px;
}

#order_summary table {
	width: 100%;
}

#order_summary .item-quantity, #discount {
	width: 20px;
}

#bag-items tr.header th {
	font-size: 1.333em;
	line-height: 1.938em;
	padding: 5px;
	color: #666;
	height: 31px;
	font-weight: bold;
	color: #333;
}

#bag-items th {
	border-bottom: 1px solid #333;
}

#bag-items td #totals td{
	border-bottom: 1px solid #CCCCCC;
    padding: 15px 10px 15px 20px;
}

#bag-items tr.item {
	background: none;
	font-size: 	0.923em;
	border-bottom: 1px solid #eaeaea;
}

#totals tr.update td{
	padding-top: 30px;
}

#bag-items td.description {
	width: 160px;
}

#checkout input[type="submit"], #checkout a.button, .add-comment input[type="submit"] {
	display: block;
	float: right;
	background: #000;
	padding: 5px 12px;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	transition: background 0.25s linear;
	-moz-transition: background 0.25s linear;
	-webkit-transition: background 0.25s linear;
	-o-transition: background 0.25s linear;
	border: 0; outline: 0;
}

#checkout input[type="submit"]:hover, #checkout a.button:hover, .add-comment input[type="submit"]:hover {
	background: #4a4a4a;
}

#checkout input#billing-postcode-submit {
	margin: 0;
}

#checkout .row {
	overflow: hidden;
	width: 100%;
	float: left;
	clear: both;
}

#checkout .row:empty {
	height: 0;
	margin: 0;
}

#checkout input, #checkout label {
	float: left;
	font-size: 	12px;
	font-family: 'Oswald';
}

#checkout label[for="password"] {
	line-height: 26px;
}

#checkout input {
	border:1px solid #E6E6E6;
	padding: 4px;
}

#checkout label[for="password"] {
	float: left;
}

#checkout input#newsletter-signup {
	background: none;
    background-color:#ffffff;
}

#checkout h2 {
	background: none;
	width: 100%;
	font-size: 1.8em;
}

#shipping-address-list, #billing-address-list, .reveal, .alt_del {
	display: none;
}

#update_basket_hidden{
	display: none !important;
}

tr.total td {
	font-size: 1.4em;
	text-transform: uppercase;
}


#checkout select, #checkout input[type="text"], #checkout input[type="email"], #checkout input[type="password"], #checkout input[type="number"], #checkout input[type="tel"] {
	border:1px solid #ccc;	
	padding: 3px;
	height: 20px;
	width: 62%;
	float: right;
	margin-right: 0;
}

#checkout select {
	height: 25px;
	width: 262px;
	border:1px solid #ccc;
	margin-right: 0;
}

#checkout textarea {
	border:1px solid #ccc;	
}

#checkout input.item-quantity {
	width: 30px;
	text-align: center;
	float: left;
	margin-left: 3px;
}

#checkout input#discount {
	width: 100px;
}

#checkout select#delivery-time, #checkout select#ship-country-left {
	width: 230px;
	margin: 0;
}

#bag-items tr.header th {
	text-align: left;
}

#checkout a.go-back {
	background: none repeat scroll 0 0 #4FC649;
    border: 0 none;
    clear: both;
    color: #FFFFFF;
    display: block;
    float: left;
    font-weight: bold;
    line-height: 1;
    outline: 0 none;
    padding: 10px 18px;
    text-transform: uppercase;
    margin-top: 25px;
}

div.row.reveal, div.row.signup, #billing-address-list, #shipping-address-list {
	/*padding-left: 160px;*/
	margin-top: 0;
}
div.row.reveal label {
	line-height: 15px;	
}

div.row.terms label{
	width: 90%;
}

#checkout div.row input[type="checkbox"] {
	margin-right: 10px;
	float: left;
}

#checkout div.row label[for="newsletter-signup"], #checkout div.row label[for="shipping-address"], #checkout div.row label[for="reveal_password"] {
	width: auto;
	clear: none;
}

#checkout div.member_already h3, #checkout div.xpressCheckout h3 {
	margin: 0;
	background: none;
	padding: 0;
	border: none;
}

#checkout p {
	line-height: 1.462;
}


div.member_already, div.xpressCheckout {
	margin: 15px 0 10px 0;
	float: left;
	width: 96%;
	background: #f0efef;
	padding: 2%;
}

div.xpressCheckout { 
	margin-top: -10px;	
}

div.member_already a.button{
	background: none repeat scroll 0 0 #575757;
	color: #fff;
	float: right;
}

div.row.reveal {
	padding: 5px;
}

div.row.terms {
	width: 96% !important;
	background: #f3f1f1;
	padding: 2% 2%;
	vertical-align: middle;
}

div.row.terms label {
	line-height: 1.2;
}

div.row.terms input, div.row.reveal input {
	float: left;
}

#checkout label[for="newsletter"] {
	margin-top: 9px;
}

#checkout input.delete_btn {
	text-indent: -9999px;
	width: 20px;
	height: 20px;
	display: block;
	background: none;
	background: url(/images/remove_item.jpg) no-repeat;
	border: none;
}

#checkout input.delete_btn:hover {
	text-indent: -9999px;
	width: 20px;
	height: 20px;
	display: block;
	background: none;
	background: url(/images/remove_item.jpg) no-repeat;
	border: none;
	opacity: 0.8;
}

#checkout input.item_update_btn {
  /*display: none;*/
  /*visibility: hidden;*/
  /* Do not use display: none; or visibility: hidden; because the button will have no effect */
  display: block;
  width: 0;
  height: 0;
  padding: 0;
  margin: 0;
  border: none;
}

#checkout th.item {
	/*width: 350px;*/
	text-align: left;
}

#checkout td.thumb {
	width: 30px;
	padding-right: 10px;
}

#checkout td:last-child {
	text-align: right;
}

.no-js #billing_address_list, .no-js #shipping_address_list_nojs {
	width: 287px;
}

.js .shipping_address_list_nojs1 {
	display: none;
}

#password_text {
	display: none;
}

/* totals table */



#totals td {
	border-bottom: 1px solid #e6e6e6;
}

.make-payment {
	text-align:right;
}

.make-payment a, .make-payment a:link, .make-payment a:visited {
	display:inline-block;
	padding:5px 40px;
	background:#ff6600;
	color:#fff !important;
	text-decoration:none !important;
	margin-top:15px;
}

.make-payment a:hover {
	opacity: 0.9;
}

.min-height {
	min-height:400px;
	height:auto !important;
	height:400px;
}

#checkout td.basket-del input {
	width: 20px;	
}

#checkout td.basket-del input.item_update_btn {
	display: none;
}

div.row h3 label {
    width:auto;
}

#checkout #checkoutmessage {
    width:390px;
    height:100px;
    padding:3px
}

p.paypal {
	text-align: right;
	margin: 2em 0 0.5em 0;
}

.paypal-image {
	float: right;
	width: 37px;
	margin: 5px 0 0 0;
}

#paypal-payment {
	float: right;
}

/* --------------------------------- order complete --------------------------------- */

#sub-main table.order-items a {
	border: none;
}

.what-you-do {
	float: left;
	width: 48%;
}

.what-we-do {
	float: right;
	width: 48%;
}

.what-you-do li, .what-we-do li {
	list-style: square outside;
	margin: 0 0 5px 10px;
}

#checkout .row input#ship-payment, #checkout input#payment, #checkout input#paypal-payment {        
	background: none repeat scroll 0 0 #4FC649;
    border: 0 none;
    clear: both;
    color: #FFFFFF;
    display: block;
    float: right;
    font-weight: bold;
    line-height: 1;
    outline: 0 none;
    padding: 10px 18px;
    text-transform: uppercase;
    margin-top: 25px;
}

#checkout #user_details h3.shipping {
	margin-top: 20px;
	display: block;
	float: left;
	clear: both;
}
